.maintenance-page {


  header {
    max-height: 12rem;
    position: relative;

    img {
      max-height: 4rem;
      border-bottom: solid 3px var(--color-primary-red);
      padding-bottom: 1.5rem;
    }

  }

  .hero-image {
    max-height: 35rem;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  h1 {
    color: var(--color-primary-red);
  }
  .region {
    max-width: 1200px;
    margin-inline: auto;
    padding-inline: 6dvw;
    margin-block: 8rem;
  }

  .message {
    font-size: 4.8rem;
    line-height: 1.1;
  }
}
